<template>
    <compliance></compliance>
</template>
<style scoped>

</style>
<script>
    import compliance from './twoCart/compliance'
    export default {
        name: 'appliances_standard_compliance',
        props: [],
        components: {
            compliance
        },
        data() {
            return {}
        },
        created() {

        },
        mounted() {

        }
    }
</script>
